 .container3 {
    position: relative;
    width: 100%;
    height: 650px;
    background-color: rgb(255, 255, 255);
    overflow: hidden;
}

.subcontainer {
    display: flex;
}

.container3 .head {
    display: block;
    width: 100%;
    text-align: center;
    padding: 80px 0px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: rgb(167, 160, 160);
    letter-spacing: 32px;
}

.container3 .about {
    width: 50%;
    padding: 85px 15%;
}

.container3 .about p {
    color: green;
    text-align: justify;
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 60%;
    font-size: 30px;
}

.container3 .content2 {
    width: 50%;
}

.container3 .content2 p {
    width: 80%;
    line-height: 2;
    text-align: justify;
    font-size: 19px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

@media screen and (max-width:900px) {
    .container3 {
        display: none;
    }
}